USE [Database]

IF OBJECT_ID('[Procedures].[delete_product_outflow_record]', 'P') IS NOT NULL
  DROP PROCEDURE [Procedures].[delete_product_outflow_record];
GO
CREATE PROCEDURE [Procedures].[delete_product_outflow_record]
  @product_outflow_record_id AS INT
AS
  DELETE FROM [Tables].[product_outflow_records]
  WHERE [id] = @product_outflow_record_id;
GO